.IcgLearnMore___1sFEn .IcgLearnMore-outer-layer {
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  padding: 100px 7.5%;
}
.IcgLearnMore___1sFEn .IcgLearnMore-outer-layer-text {
  font-size: 24px;
  letter-spacing: 0;
  line-height: 30px;
  font-weight: 100;
}
.IcgLearnMore___1sFEn .IcgLearnMore-outer-layer-button {
  cursor: pointer;
  text-decoration: underline !important;
  display: inline !important;
  font-weight: bold;
}
.IcgLearnMore___1sFEn .IcgLearnMore-outer-layer-icon {
  font-size: 10px;
  padding-left: 5px;
  vertical-align: middle;
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  -o-transition: transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
}
.IcgLearnMore___1sFEn .IcgLearnMore-outer-layer-unfold-icon {
  -webkit-transform: scaleY(-1);
      -ms-transform: scaleY(-1);
          transform: scaleY(-1);
}
.IcgLearnMore___1sFEn .IcgLearnMore-outer-layer #OUTER_LAYER_CONTENT {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  text-align: left;
}
.IcgLearnMore___1sFEn .IcgContact-outer-layer .IcgLearnMore-outer-layer-title {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 40px;
  margin-bottom: 20px;
}
.IcgLearnMore___1sFEn .IcgContact-outer-layer .IcgLearnMore-outer-layer-text {
  font-size: 18px;
  line-height: 22px;
}
@media screen and (max-width: 1059px) {
  .IcgLearnMore___1sFEn .IcgLearnMore-outer-layer {
    padding: 90px 7.5%;
  }
  .IcgLearnMore___1sFEn .IcgLearnMore-outer-layer-text {
    font-size: 20px;
    line-height: 26px;
  }
  .IcgLearnMore___1sFEn .IcgLearnMore-outer-layer-icon {
    font-size: 10px;
    padding-left: 5px;
    vertical-align: middle;
  }
  .IcgLearnMore___1sFEn .IcgContact-outer-layer .IcgLearnMore-outer-layer-title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
  }
  .IcgLearnMore___1sFEn .IcgContact-outer-layer .IcgLearnMore-outer-layer-text {
    font-size: 14px;
    line-height: 22px;
  }
}
@media screen and (max-width: 575px) {
  .IcgLearnMore___1sFEn .IcgLearnMore-outer-layer {
    padding: 60px 5%;
  }
}

.IcgContact___aDfKo {
  width: 100%;
  overflow-x: hidden;
}
.IcgContact___aDfKo .lmn-form-group {
  margin-bottom: 40px;
}
.IcgContact___aDfKo .contact-form-wrapper {
  width: 640px;
  max-width: 85vw;
  padding: 100px 5px 0;
  margin: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  position: relative;
}
.IcgContact___aDfKo .contact-form-wrapper .contact-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.IcgContact___aDfKo .contact-form-wrapper .contact-label {
  display: block;
  margin-bottom: 8px;
}
.IcgContact___aDfKo .contact-form-wrapper .contact-input-item {
  width: 295px;
  max-width: 90%;
  margin-bottom: 40px;
  position: relative;
}
.IcgContact___aDfKo .contact-form-wrapper .contact-input-item .lmn-input {
  height: 48px;
  line-height: 48px;
}
.IcgContact___aDfKo .contact-form-wrapper .contact-input-item .invalid-prompt {
  background-color: #ff7a75;
  font-size: 0.75rem /* 12/16 */;
  line-height: 1;
  border-radius: 0.0625rem /* 1/16 */;
  margin-top: 0.3125rem /* 5/16 */;
  position: absolute;
  padding: 0.625rem /* 10/16 */;
}
.IcgContact___aDfKo .contact-form-wrapper .contact-input-item .invalid-prompt::after {
  content: "";
  width: 0;
  height: 0;
  border-width: 0.625rem /* 10/16 */;
  border-style: solid;
  border-color: #ff7a75;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-right-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  top: -0.5rem /* 8/16 */;
  left: 0.625rem /* 10/16 */;
}
.IcgContact___aDfKo .contact-form-wrapper .odd-contact-input-item:last-child {
  width: 100%;
  max-width: 100%;
}
.IcgContact___aDfKo .contact-form-wrapper .subscribe-section {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
}
.IcgContact___aDfKo .contact-form-wrapper .subscribe-section .subscribe-checkbox {
  display: inline-block;
  margin-right: 12px;
}
.IcgContact___aDfKo .contact-form-wrapper .subscribe-section .subscribe-text {
  padding-left: 8px;
  font-size: 16px;
  line-height: 20px;
}
.IcgContact___aDfKo .contact-form-wrapper .interests-section {
  margin-bottom: 40px;
}
.IcgContact___aDfKo .contact-form-wrapper .button-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
}
.IcgContact___aDfKo .contact-form-wrapper .button-wrapper .submit-button,
.IcgContact___aDfKo .contact-form-wrapper .button-wrapper .cancel-button {
  height: 48px;
  width: 102px;
}
.IcgContact___aDfKo .contact-form-wrapper .button-wrapper .cancel-button {
  margin-right: 20px;
}
.IcgContact___aDfKo .contact-form-wrapper .alert-wrapper {
  font-size: 1rem;
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-top: 0;
  margin-bottom: 20px;
}
.IcgContact___aDfKo .interest-select {
  width: 295px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.IcgContact___aDfKo .interest-select-menu .lmn-menu-item {
  padding: 5px 4px !important;
  padding: 12px 8px !important;
  margin: 0.25rem 0;
  border-radius: 2px;
  margin: 0 !important;
  line-height: 18px;
  font-size: 14px;
  white-space: normal;
}
@media screen and (max-width: 1059px) {
  .IcgContact___aDfKo .contact-form-wrapper {
    padding: 80px 5px 0;
  }
}
@media screen and (max-width: 575px) {
  .IcgContact___aDfKo .contact-form-wrapper {
    width: 82.7%;
    padding: 60px 2% 0;
  }
  .IcgContact___aDfKo .contact-form-wrapper .contact-form {
    -ms-flex-pack: center;
        justify-content: center;
  }
  .IcgContact___aDfKo .contact-form-wrapper .contact-input-item,
  .IcgContact___aDfKo .contact-form-wrapper .interest-select,
  .IcgContact___aDfKo .contact-form-wrapper .odd-contact-input-item:last-child {
    width: 100%;
    max-width: 100%;
  }
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input ~ .lmn-control-icon {
  background-color: transparent;
  border-color: #587ca0;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input ~ .lmn-control-icon::before {
  background-color: transparent !important;
  border-color: transparent !important;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input:checked ~ .lmn-control-icon {
  background-color: #005ff1;
  border-color: transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input:checked ~ .lmn-control-icon::before {
  background-color: transparent !important;
  border-color: transparent !important;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-secondary {
  color: #80aff8;
  background-color: transparent;
  border-color: #337ff4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-secondary:not(:disabled):not(.disabled):not(.invalid):hover {
  color: #b3cffb;
  background-color: rgba(61, 86, 111, 0.7);
  border-color: #337ff4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-secondary:not(:disabled):not(.disabled):not(.invalid).focus {
  color: #80aff8;
  background-color: transparent;
  border-color: #337ff4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-secondary:not(:disabled):not(.disabled):not(.invalid).active {
  color: #000000;
  background-color: #e9eef3;
  border-color: transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-secondary.disabled,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-secondary:disabled {
  background-color: rgba(52, 73, 95, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-primary {
  color: #ffffff;
  background-color: #005ff1;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-primary:not(:disabled):not(.disabled):not(.invalid):hover {
  color: #ffffff;
  background-color: rgba(0, 95, 241, 0.7);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-primary:not(:disabled):not(.disabled):not(.invalid).focus {
  color: #ffffff;
  background-color: #005ff1;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-primary:not(:disabled):not(.disabled):not(.invalid).active {
  color: #000000;
  background-color: #e9eef3;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-btn-primary:disabled {
  color: rgba(119, 149, 180, 0.5);
  background-color: #34495f;
  border-color: transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input {
  color: #ffffff;
  background-color: #1d2834;
  border-color: #46637f;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:not(.disabled):not(:disabled):not(.invalid):focus {
  border-color: #337ff4;
  -webkit-box-shadow: 0 0 0 2px rgba(51, 127, 244, 0.4);
          box-shadow: 0 0 0 2px rgba(51, 127, 244, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:not(:disabled):not(.disabled).invalid {
  border-color: #ff7a75;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input.disabled::-webkit-input-placeholder,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:disabled::-webkit-input-placeholder {
  color: rgba(184, 200, 216, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input.disabled::-moz-placeholder,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:disabled::-moz-placeholder {
  color: rgba(184, 200, 216, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input.disabled:-ms-input-placeholder,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:disabled:-ms-input-placeholder {
  color: rgba(184, 200, 216, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input.disabled::-ms-input-placeholder,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:disabled::-ms-input-placeholder {
  color: rgba(184, 200, 216, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input.disabled::placeholder,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:disabled::placeholder {
  color: rgba(184, 200, 216, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input::-webkit-input-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input::-moz-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input:-ms-input-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input::-ms-input-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-input::placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-textarea {
  color: #ffffff;
  background-color: #1d2834;
  border-color: #46637f;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-textarea:not(.disabled):not(:disabled):not(.invalid):focus {
  border-color: #337ff4;
  -webkit-box-shadow: 0 0 0 2px rgba(51, 127, 244, 0.4);
          box-shadow: 0 0 0 2px rgba(51, 127, 244, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-textarea::-webkit-input-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-textarea::-moz-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-textarea:-ms-input-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-textarea::-ms-input-placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-textarea::placeholder {
  color: #7795b4;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-selection-control {
  color: #ffffff;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-selection-control.disabled {
  color: rgba(184, 200, 216, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper {
  background-color: #1d2834;
  border-color: #46637f;
  -webkit-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.6);
          box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.6);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu {
  -ms-scrollbar-face-color: #3d566f;
  -ms-scrollbar-arrow-color: transparent;
  -ms-scrollbar-track-color: #10161d;
  -ms-scrollbar-shadow-color: #10161d;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu::-webkit-scrollbar {
  background-color: transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu::-webkit-scrollbar-thumb {
  background-color: #3d566f;
  background-clip: padding-box;
  border: 3px solid transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu::-webkit-scrollbar-thumb:hover {
  background-color: #4f6f90;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu::-webkit-scrollbar-thumb:active {
  background-color: #4f6f90;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu::-webkit-scrollbar-corner {
  background-color: transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item {
  color: #d9e2ea;
  background-color: inherit;
  border-color: transparent;
  padding: 16px 0.5rem;
  margin: 0 6px;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item:first-child {
  border-bottom: 1px solid #2b3d4e;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item .lmn-dropdown-item-inner.lmn-selection-control {
  font-size: 16px;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item.disabled {
  color: rgba(119, 149, 180, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item.disabled > a,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item > a.disabled {
  color: rgba(119, 149, 180, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item:not(.disabled):hover {
  background-color: #2b3d4e;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item:not(.disabled).active {
  color: #ffffff;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item:not(.disabled).active > a,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item:not(.disabled) > a.active {
  color: #ffffff;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-menu-wrapper .lmn-dropdown-menu .lmn-dropdown-item:not(.disabled).focus {
  background-color: #2b3d4e;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle.lmn-btn {
  color: #ffffff !important;
  background-color: #1d2834;
  border-color: #46637f;
  height: 100%;
  line-height: 34px;
  font-size: 16px;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle.lmn-btn:not(:disabled):not(.disabled):not(.invalid):hover {
  color: #ffffff;
  background-color: #22303e;
  border-color: #46637f;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle.lmn-btn:not(:disabled):not(.disabled):not(.invalid):focus {
  color: #ffffff;
  background-color: #1d2834;
  border-color: #337ff4;
  -webkit-box-shadow: 0 0 0 2px rgba(51, 127, 244, 0.4);
          box-shadow: 0 0 0 2px rgba(51, 127, 244, 0.4);
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle.lmn-btn:not(:focus):not(:disabled):not(.disabled):not(.invalid):active,
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle.lmn-btn:not(:focus):not(:disabled):not(.disabled):not(.invalid).active {
  color: #ffffff;
  background-color: #1d2834;
  border-color: #005ff1;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle.lmn-btn-link {
  background-color: transparent;
  border-color: transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle.lmn-btn-link:not(:disabled):not(.disabled):not(.invalid):hover {
  border-color: transparent;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-dropdown-toggle .lmn-dropdown-trigger-icon {
  color: #ffffff;
}
.icgds.lmn-theme-light .IcgLearnMore-IcgContact .lmn-tag {
  color: #cceaf7 !important;
  background-color: rgba(33, 157, 255, 0.2) !important;
  border-color: #80bbea !important;
}

.ccb-contact___1MUOF .info-card {
  margin-top: 100px;
  width: 516px;
  border-radius: 4px;
  background-color: #ffffff;
  padding: 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.ccb-contact___1MUOF .info-card-title {
  width: 100%;
  color: #000000;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.ccb-contact___1MUOF .info-card-title-text {
  font-size: 18px;
  line-height: 28px;
  color: #3D566F;
}
.ccb-contact___1MUOF .info-card-title .step-title {
  margin-bottom: 4px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  width: 100%;
}
.ccb-contact___1MUOF .info-card-title .step-title .step-btn {
  margin: 0 4px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #3D566F;
  color: #000;
  font-size: 14px;
  width: 28px;
  height: 28px;
}
.ccb-contact___1MUOF .info-card-title .step-title .step-btn:first-child {
  margin-left: 0 !important;
}
.ccb-contact___1MUOF .info-card-title .step-title .pregressIcon {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.ccb-contact___1MUOF .info-card-title .step-title .pregressIcon .icon {
  color: #0076d4;
}
.ccb-contact___1MUOF .info-card-title .step-title .primary {
  color: #fff;
  background-color: #0076d4;
}
.ccb-contact___1MUOF .info-card-title .step-title .progress-border {
  border: 1px solid #0076D4;
}
.ccb-contact___1MUOF .info-card-title .step-title .line {
  width: 143px;
  height: 1px;
  border-top: 1px solid #87A2BD;
}
.ccb-contact___1MUOF .info-card-title .step-title .line:nth-last-child(3) {
  height: 0;
}
.ccb-contact___1MUOF .info-card-title .step-title .line:last-child {
  width: 0;
}
.ccb-contact___1MUOF .info-card-title .step-name {
  display: -ms-flexbox;
  display: flex;
  width: 435px;
}
.ccb-contact___1MUOF .info-card-title .step-name .name {
  -ms-flex: 0 0 41.34%;
      flex: 0 0 41.34%;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
}
.ccb-contact___1MUOF .info-card-title .step-name .name-primary {
  color: #0076d4;
}
.ccb-contact___1MUOF .info-card-title > div {
  display: inline;
}
.ccb-contact___1MUOF .info-card-step {
  font-weight: bold;
}
.ccb-contact___1MUOF .info-card-btn-wrapper {
  width: 100%;
  padding-top: 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: end;
      justify-content: flex-end;
}
.ccb-contact___1MUOF .info-card-alert {
  font-size: 14px;
  padding: 10px;
  margin-top: 30px;
}
.ccb-contact___1MUOF .info-card-btn {
  height: 48px;
  border-radius: 5px;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
  margin-right: 8px;
  padding: 14px 0;
}
.ccb-contact___1MUOF .info-card-btn:last-child {
  margin-right: 0;
}
.ccb-contact___1MUOF .info-card .cancel-btn,
.ccb-contact___1MUOF .info-card .back-btn {
  width: 80px;
  border: 1px solid #0066b3;
  background-color: #ffffff;
  color: #005AA1;
}
.ccb-contact___1MUOF .info-card .submit-btn,
.ccb-contact___1MUOF .info-card .next-btn {
  width: 80px;
  color: #ffffff;
  background-color: #0076D4;
}
.ccb-contact___1MUOF .info-card .submit-btn {
  width: 98px;
}
.ccb-contact___1MUOF .info-card .close-btn {
  width: 90px;
  color: #ffffff;
  background-color: #0076D4;
}
.ccb-contact___1MUOF .info-card .disabled-btn {
  position: relative;
  cursor: not-allowed;
  color: #B8C8D8 !important;
  background-color: #E9EEF3;
}
.ccb-contact___1MUOF .info-card .disabled-btn::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 5px;
}
.ccb-contact___1MUOF .question {
  margin-top: 40px;
  width: 100%;
}
.ccb-contact___1MUOF .question .label {
  color: #22303E;
  letter-spacing: 0;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 8px;
}
.ccb-contact___1MUOF .question .label .required-icon {
  color: #b60000;
}
.ccb-contact___1MUOF .question .comment {
  margin-top: 8px;
  margin-bottom: 0;
}
.ccb-contact___1MUOF .question .tip {
  color: #4f6f90;
  font-size: 12px;
  line-height: 18px;
}
.ccb-contact___1MUOF #numberFlex {
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.ccb-contact___1MUOF #numberFlex.countryCode {
  width: 27%;
}
.ccb-contact___1MUOF #numberFlex.number {
  width: 70%;
  margin-left: 12px;
}
.ccb-contact___1MUOF #numberFlex .tip {
  position: absolute;
  left: 0;
  white-space: nowrap;
  top: 106px !important;
  margin-top: 4px;
}
.ccb-contact___1MUOF #numberFlex .tip.invalidTip {
  margin-top: 36px;
}
.ccb-contact___1MUOF #numberFlex .tip.invalidNumberTip {
  margin-top: 36px;
}
@media screen and (max-width: 1059px) {
  .ccb-contact___1MUOF .info-card {
    margin-top: 40px;
    width: 516px;
    padding: 40px;
  }
  .ccb-contact___1MUOF .info-card-title {
    font-size: 18px;
    line-height: 28px;
  }
  .ccb-contact___1MUOF .info-card-alert {
    min-width: 80%;
  }
  .ccb-contact___1MUOF .info-card-btn {
    margin-right: 8px;
  }
  .ccb-contact___1MUOF .info-card .close-btn {
    width: 90px;
  }
  .ccb-contact___1MUOF .info-card .tip {
    position: absolute;
    white-space: nowrap;
    left: 0;
    top: 106px !important;
    margin-top: 4px;
  }
  .ccb-contact___1MUOF .info-card .tip.invalidTip {
    margin-top: 36px;
  }
  .ccb-contact___1MUOF .info-card .tip.invalidNumberTip {
    margin-top: 36px;
  }
}
@media screen and (max-width: 768px) {
  .ccb-contact___1MUOF .info-card {
    margin-top: 40px;
    width: 516px;
    padding: 40px;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .name:last-child {
    -ms-flex: 0 0 27%;
        flex: 0 0 27%;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q {
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q.countryCode___4ESr4 {
    width: 27%;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q.number___jV937 {
    width: 70%;
    margin-left: 9px;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q .tip___3p7i0 {
    position: absolute;
    width: 400% !important;
    left: 0;
    top: 106px !important;
    margin-top: 4px;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q .tip___3p7i0.invalidTip___1bCpS {
    margin-top: 53px;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q .tip___3p7i0.invalidNumberTip___1nu1C {
    margin-top: 53px;
  }
}
@media screen and (max-width: 575px) {
  .ccb-contact___1MUOF .info-card {
    margin-top: 40px;
    width: 90vw;
    border-radius: 4px;
    padding: 40px 20px;
  }
  .ccb-contact___1MUOF .info-card .label {
    font-size: 12px;
  }
  .ccb-contact___1MUOF .info-card-title {
    font-size: 14px;
    line-height: 22px;
  }
  .ccb-contact___1MUOF .info-card-title .step-title .line {
    width: 120px;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .name {
    -ms-flex: 0 0 35.66%;
        flex: 0 0 35.66%;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .name:last-child {
    -ms-flex: 0 1;
        flex: 0 1;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .step-text {
    max-width: 60px;
  }
  .ccb-contact___1MUOF .info-card-alert {
    min-width: 80%;
  }
  .ccb-contact___1MUOF .info-card-btn {
    margin-right: 8px;
  }
  .ccb-contact___1MUOF .info-card #numberFlex {
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
  .ccb-contact___1MUOF .info-card #numberFlex.countryCode {
    width: 27%;
  }
  .ccb-contact___1MUOF .info-card #numberFlex.number {
    width: 70%;
    margin-left: 9px;
  }
  .ccb-contact___1MUOF .info-card #numberFlex .tip {
    position: absolute;
    font-size: 12px;
    width: 400% !important;
    left: 0;
    top: 106px !important;
    margin-top: 4px;
  }
  .ccb-contact___1MUOF .info-card #numberFlex .tip.invalidTip {
    margin-top: 49px;
  }
  .ccb-contact___1MUOF .info-card #numberFlex .tip.invalidNumberTip {
    margin-top: 49px;
  }
}
@media screen and (min-width: 450px) and (max-width: 575px) {
  .ccb-contact___1MUOF .info-card {
    margin-top: 40px;
    width: 90vw;
    border-radius: 4px;
    padding: 40px 20px;
  }
  .ccb-contact___1MUOF .info-card .label {
    font-size: 12px;
  }
  .ccb-contact___1MUOF .info-card-title {
    font-size: 14px;
    line-height: 22px;
  }
  .ccb-contact___1MUOF .info-card .step-text {
    max-width: 60px;
  }
  .ccb-contact-alert___2MCS4 {
    min-width: 80%;
  }
  .ccb-contact-btn___3KKWx {
    margin-right: 8px;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q {
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q.countryCode___4ESr4 {
    width: 28%;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q.number___jV937 {
    width: 69%;
    margin-left: 6px;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q .tip___3p7i0 {
    position: absolute;
    font-size: 8px;
    width: 400% !important;
    left: 0;
    top: 106px !important;
    margin-top: 4px;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q .tip___3p7i0.invalidTip___1bCpS {
    margin-top: 49px;
  }
  .ccb-contact___1MUOF #numberFlex___1zC5q .tip___3p7i0.invalidNumberTip___1nu1C {
    margin-top: 49px;
  }
}
@media screen and (min-width: 375px) and (max-width: 450px) {
  .ccb-contact___1MUOF .info-card-title {
    font-size: 14px;
    line-height: 22px;
  }
  .ccb-contact___1MUOF .info-card-title .step-title .line {
    width: 80px;
  }
  .ccb-contact___1MUOF .info-card-title .step-name {
    width: 100%;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .name {
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    width: 116px;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .step-text {
    max-width: 60px;
  }
}
@media screen and (max-width: 375px) {
  .ccb-contact___1MUOF .info-card {
    margin-top: 40px;
    width: 90vw;
    border-radius: 4px;
    padding: 40px 20px;
  }
  .ccb-contact___1MUOF .info-card .label {
    font-size: 10px;
  }
  .ccb-contact___1MUOF .info-card-title {
    font-size: 14px;
    line-height: 22px;
  }
  .ccb-contact___1MUOF .info-card-title .step-title .line {
    width: 25.72%;
  }
  .ccb-contact___1MUOF .info-card-title .step-name {
    width: 100%;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .name {
    -ms-flex: 0 0 37.7%;
        flex: 0 0 37.7%;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .name:last-child {
    -ms-flex: 0 1;
        flex: 0 1;
  }
  .ccb-contact___1MUOF .info-card-title .step-name .step-text {
    max-width: 60px;
  }
  .ccb-contact___1MUOF .info-card-alert {
    min-width: 80%;
  }
  .ccb-contact___1MUOF .info-card-btn {
    margin-right: 8px;
  }
  .ccb-contact___1MUOF .info-card .invalid-msg {
    font-size: 10px !important;
  }
  .ccb-contact___1MUOF .info-card #numberFlex {
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
  .ccb-contact___1MUOF .info-card #numberFlex.countryCode {
    width: 29%;
  }
  .ccb-contact___1MUOF .info-card #numberFlex.number {
    width: 67%;
    margin-left: 6px;
  }
  .ccb-contact___1MUOF .info-card #numberFlex .tip {
    position: absolute;
    font-size: 8px;
    width: 400% !important;
    left: 0;
    top: 106px !important;
    margin-top: 4px;
  }
  .ccb-contact___1MUOF .info-card #numberFlex .tip.invalidTip {
    margin-top: 49px;
  }
  .ccb-contact___1MUOF .info-card #numberFlex .tip.invalidNumberTip {
    margin-top: 49px;
  }
}

#OUTER_LAYER_CONTENT .question .only-one-option-hint {
  color: #4f6f90;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 16px;
  margin-top: 4px;
}
#OUTER_LAYER_CONTENT .question .desc {
  margin-top: 4px;
  font-size: 14px;
  line-height: 18px;
  color: #3D566F;
}
#OUTER_LAYER_CONTENT .question .disabledLabel,
#OUTER_LAYER_CONTENT .question .disabledDesc {
  font-size: 14px;
  line-height: 18px;
  color: #B8C8D8;
}
#OUTER_LAYER_CONTENT .question .ccb-single-select {
  border-radius: 4px;
  width: 100%;
  display: block;
}
#OUTER_LAYER_CONTENT .question .ccb-single-select .lmnicon-down::before {
  content: "\EAE7";
}
#OUTER_LAYER_CONTENT .question .ccb-single-select.lmn-select-trigger .lmn-select-button,
#OUTER_LAYER_CONTENT .question .ccb-single-select.lmn-select-trigger .lmn-select-input-inner,
#OUTER_LAYER_CONTENT .question .ccb-single-select.lmn-select-trigger .lmn-input-text {
  line-height: 30px;
  height: 42px;
  overflow-y: hidden;
  overflow-x: hidden;
  margin-right: 24px;
  border-radius: 2px;
}
#OUTER_LAYER_CONTENT .question .ccb-single-select.lmn-select-trigger .lmn-select-input-inner {
  margin-right: 0;
}
#OUTER_LAYER_CONTENT .question .ccb-single-select.lmn-select-trigger .lmn-input-suffix-icon {
  line-height: 28px;
}
#OUTER_LAYER_CONTENT .question .ccb-single-select.lmn-select-trigger .lmn-input-text.lmn-input-allow-clear .lmn-input-suffix-icon ~ .lmn-input-clear-icon {
  margin-right: 1.75rem;
  line-height: 28px;
}
#OUTER_LAYER_CONTENT .question .ccb-single-select .lmn-select-menu .lmn-menu-item,
#OUTER_LAYER_CONTENT .question .ccb-single-select .lmn-select-menu .lmn-menu-item.active {
  padding: 0;
  margin: 0;
  border-radius: 2px;
  line-height: 42px;
  height: 42px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select {
  width: 100%;
  display: block;
  text-align: left;
  display: -ms-flexbox;
  display: flex;
  border-radius: 2px;
  border: 1px solid #d9e2ea;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select .lmnicon-down::before {
  content: "\EAE7";
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select.lmn-select-trigger .lmn-select-button,
#OUTER_LAYER_CONTENT .question .ccb-multiple-select.lmn-select-trigger .lmn-select-input-inner,
#OUTER_LAYER_CONTENT .question .ccb-multiple-select.lmn-select-trigger .lmn-input-text {
  line-height: 30px;
  height: 42px;
  overflow-y: hidden;
  overflow-x: hidden;
  margin-right: 24px;
  border-radius: 2px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select.lmn-select-trigger .lmn-select-input-inner {
  margin-right: 0;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select.lmn-select-trigger .lmn-input-suffix-icon {
  line-height: 28px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select.lmn-select-trigger .lmn-input-text.lmn-input-allow-clear .lmn-input-suffix-icon ~ .lmn-input-clear-icon {
  margin-right: 1.75rem;
  line-height: 28px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select .lmn-select-menu .lmn-menu-item,
#OUTER_LAYER_CONTENT .question .ccb-multiple-select .lmn-select-menu .lmn-menu-item.active {
  padding: 0;
  margin: 0;
  border-radius: 2px;
  line-height: 42px;
  height: 42px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select .lmn-tag {
  color: #0041a5;
  background-color: rgba(0, 118, 212, 0.1);
  border-color: rgba(0, 65, 165, 0.4);
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-select .lmn-input-text {
  margin-right: 0 !important;
}
#OUTER_LAYER_CONTENT .question .ccb-input {
  display: block;
  width: 100%;
  border: 1px solid #d9e2ea;
  border-radius: 2px;
  background-color: #ffffff;
  height: 42px;
}
#OUTER_LAYER_CONTENT .question .ccb-input.invalid-ccb-input {
  border: 1px solid #b60000;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
#OUTER_LAYER_CONTENT .question .invalid-msg {
  color: #b60000;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 16px;
  margin-top: 4px;
}
#OUTER_LAYER_CONTENT .question .ccb-textarea {
  display: block;
  width: 100%;
  border: 1px solid #d9e2ea;
  border-radius: 2px;
  background-color: #ffffff;
  min-height: 84px;
}
#OUTER_LAYER_CONTENT .question .ccb-checkbox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
}
#OUTER_LAYER_CONTENT .question .ccb-checkbox-label {
  padding-right: 0;
  padding-left: 8px;
  color: #3D566F;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0;
  margin-top: -6px;
  line-height: 28px;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox {
  margin-top: 40px;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container {
  margin-bottom: 32px;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container:last-child {
  margin-bottom: 0;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .question-text {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 8px;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .question-text-desc {
  margin-left: 8px;
  color: #000000;
  line-height: 20px;
  font-size: 16px;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .detailLabel {
  margin-bottom: 8px;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .detailLabel .required-icon {
  color: #b60000;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .detailLabel .detail {
  font-size: 14px;
  line-height: 18px;
  color: #22303E;
}
#OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .example-tips {
  font-size: 14px;
  line-height: 18px;
  color: #3D566F;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select {
  width: 100%;
  display: block;
  border-radius: 4px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select .lmnicon-down::before {
  content: "\EAE7";
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select.lmn-select-trigger .lmn-select-button,
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select.lmn-select-trigger .lmn-select-input-inner,
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select.lmn-select-trigger .lmn-input-text {
  line-height: 30px;
  height: 42px;
  overflow-y: hidden;
  overflow-x: hidden;
  margin-right: 24px;
  border-radius: 2px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select.lmn-select-trigger .lmn-select-input-inner {
  margin-right: 0;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select.lmn-select-trigger .lmn-input-suffix-icon {
  line-height: 28px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select.lmn-select-trigger .lmn-input-text.lmn-input-allow-clear .lmn-input-suffix-icon ~ .lmn-input-clear-icon {
  margin-right: 1.75rem;
  line-height: 28px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select .lmn-select-menu .lmn-menu-item,
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select .lmn-select-menu .lmn-menu-item.active {
  padding: 0;
  margin: 0;
  border-radius: 2px;
  line-height: 42px;
  height: 42px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select .lmn-tag {
  line-height: 16px;
  background: rgba(0, 118, 212, 0.1);
  border: 1px solid rgba(0, 65, 165, 0.4);
  border-radius: 4px;
}
#OUTER_LAYER_CONTENT .question .ccb-multiple-show-select .lmn-input-text {
  margin-right: 0 !important;
}
#OUTER_LAYER_CONTENT .ccb-single-select-menu,
#OUTER_LAYER_CONTENT .lmn-dropdown-menu {
  padding: 0 !important;
}
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup {
  max-width: 434px;
}
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-select-menu .lmn-menu-item,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-select-menu .lmn-menu-item,
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-dropdown-menu .lmn-dropdown-item,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-dropdown-menu .lmn-dropdown-item {
  padding: 12px 8px !important;
  margin: 0.25rem 0 !important;
  border-radius: 2px;
  margin: 0 !important;
  line-height: 18px;
  font-size: 14px;
  white-space: normal;
}
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-select-menu .lmn-menu-item .lmn-selection-control,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-select-menu .lmn-menu-item .lmn-selection-control,
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-dropdown-menu .lmn-dropdown-item .lmn-selection-control,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-dropdown-menu .lmn-dropdown-item .lmn-selection-control {
  font-size: 14px;
}
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-dropdown-menu .lmn-dropdown-item:first-child::after,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-dropdown-menu .lmn-dropdown-item:first-child::after {
  position: absolute;
  content: "";
  top: 39px;
  left: 4px;
  right: 4px;
  border-bottom: 1px solid #d9e2ea;
}
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-dropdown-menu .lmn-dropdown-item .lmn-dropdown-item-inner .lmn-checkbox + *,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-dropdown-menu .lmn-dropdown-item .lmn-dropdown-item-inner .lmn-checkbox + *,
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-menu-item .lmn-menu-item-inner .lmn-checkbox + *,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-menu-item .lmn-menu-item-inner .lmn-checkbox + * {
  display: inline-block;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: normal;
}
#OUTER_LAYER_CONTENT .ccb-single-select-popup .lmn-selection-control .lmn-checkbox,
#OUTER_LAYER_CONTENT .ccb-multiple-select-popup .lmn-selection-control .lmn-checkbox {
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-top: 2px;
}
.icgds.lmn-theme-light #OUTER_LAYER_CONTENT .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input:checked ~ .lmn-control-icon::before {
  background: transparent;
  border-color: transparent;
}
.icgds.lmn-theme-light #OUTER_LAYER_CONTENT .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input:not(:checked) ~ .lmn-control-icon::before {
  border-color: transparent;
  background: transparent;
}
#OUTER_LAYER_CONTENT .ccb-single-select-menu,
#OUTER_LAYER_CONTENT .ccb-multiple-select-menu {
  padding: 0 !important;
}
@media screen and (min-width: 375px) and (max-width: 575px) {
  #OUTER_LAYER_CONTENT .question .desc {
    font-size: 12px;
  }
  #OUTER_LAYER_CONTENT .question .disabledLabel,
  #OUTER_LAYER_CONTENT .question .disabledDesc {
    font-size: 12px;
  }
  #OUTER_LAYER_CONTENT .question .ccb-checkbox-label {
    font-size: 14px;
    line-height: 18px;
  }
  #OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .question-text-desc {
    font-size: 14px;
  }
  #OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .detailLabel .detail {
    font-size: 12px;
  }
  #OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .example-tips {
    font-size: 12px;
  }
}
@media screen and (max-width: 375px) {
  #OUTER_LAYER_CONTENT .question .desc {
    font-size: 10px;
  }
  #OUTER_LAYER_CONTENT .question .disabledLabel,
  #OUTER_LAYER_CONTENT .question .disabledDesc {
    font-size: 10px;
  }
  #OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .question-text-desc {
    font-size: 12px;
  }
  #OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .detailLabel .detail {
    font-size: 10px;
  }
  #OUTER_LAYER_CONTENT .question .ccb-muti-checkbox .question-container .example-tips {
    font-size: 10px;
  }
}

.tts-contact___3cI7s .info-card {
  margin-top: 100px;
  width: 516px;
  border-radius: 4px;
  background-color: #ffffff;
  padding: 40px;
}
.tts-contact___3cI7s .info-card-title {
  color: #46637f;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.tts-contact___3cI7s .info-card-title > div {
  display: inline;
}
.tts-contact___3cI7s .info-card-step {
  font-weight: bold;
}
.tts-contact___3cI7s .info-card-btn-wrapper {
  padding-top: 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}
.tts-contact___3cI7s .info-card-alert {
  font-size: 14px;
  padding: 10px;
  margin-top: 30px;
}
.tts-contact___3cI7s .info-card-btn {
  height: 48px;
  border-radius: 24px;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 2.3rem;
  padding: 0.375rem 1rem;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
  margin-right: 20px;
}
.tts-contact___3cI7s .info-card-btn:last-child {
  margin-right: 0;
}
.tts-contact___3cI7s .info-card .cancel-btn,
.tts-contact___3cI7s .info-card .back-btn {
  width: 141px;
  border: 1px solid #0066b3;
  background-color: #ffffff;
  color: #0066b3;
}
.tts-contact___3cI7s .info-card .submit-btn,
.tts-contact___3cI7s .info-card .next-btn {
  width: 141px;
  color: #ffffff;
  background-color: #0066b3;
}
.tts-contact___3cI7s .info-card .close-btn {
  width: 152px;
  color: #ffffff;
  background-color: #0066b3;
}
.tts-contact___3cI7s .info-card .disabled-btn {
  position: relative;
  cursor: not-allowed;
}
.tts-contact___3cI7s .info-card .disabled-btn::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 24px;
  background-color: rgba(0, 0, 0, 0.25);
}
.tts-contact___3cI7s .info-card .card-body-container > p {
  color: #46637f;
  font-size: 18px;
  margin: 1.5rem 0 !important;
}
.tts-contact___3cI7s .info-card .card-body-container > p:last-child {
  margin-bottom: 0 !important;
}
.tts-contact___3cI7s .info-card .card-body-container a {
  text-decoration: underline;
  font-family: Overpass, sans-serif;
}
.tts-contact___3cI7s .question {
  margin-top: 40px;
}
.tts-contact___3cI7s .question .label {
  color: #4f6f90;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 16px;
  margin-bottom: 8px;
}
.tts-contact___3cI7s .question .label .required-icon {
  color: #b60000;
}
.tts-contact___3cI7s .question .comment {
  margin-top: 8px;
  margin-bottom: 0;
}
@media screen and (max-width: 1059px) {
  .tts-contact___3cI7s .info-card {
    margin-top: 40px;
    width: 516px;
    padding: 40px;
  }
  .tts-contact___3cI7s .info-card-title {
    font-size: 18px;
    line-height: 28px;
  }
  .tts-contact___3cI7s .info-card-alert {
    min-width: 80%;
  }
  .tts-contact___3cI7s .info-card-btn {
    margin-right: 20px;
  }
  .tts-contact___3cI7s .info-card .close-btn {
    width: 152px;
  }
}
@media screen and (max-width: 575px) {
  .tts-contact___3cI7s .info-card {
    margin-top: 40px;
    width: 90vw;
    border-radius: 4px;
    padding: 40px 20px;
  }
  .tts-contact___3cI7s .info-card-title {
    font-size: 14px;
    line-height: 22px;
  }
  .tts-contact___3cI7s .info-card-alert {
    min-width: 80%;
  }
  .tts-contact___3cI7s .info-card-btn {
    margin-right: 14px;
  }
  .tts-contact___3cI7s .info-card .cancel-btn,
  .tts-contact___3cI7s .info-card .back-btn {
    width: 140px;
  }
  .tts-contact___3cI7s .info-card .submit-btn,
  .tts-contact___3cI7s .info-card .next-btn {
    width: 140px;
  }
  .tts-contact___3cI7s .info-card .close-btn {
    width: 152px;
  }
}

